@charset "Shift_JIS";

html {
 overflow-y: scroll;
}

#jscart_replace_ {
	display: none;
}
/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */
#campaign{
	background: #9b1c3c url(../img/usr/campaignbg.png) center top no-repeat;
	height: 70px;
	height: 70px;
}
#campaigninner{
	width: 1280px;
	margin: 0 auto;
}
#campaigninner img{
	padding-top: 15px;
	display: block;
}
#header a {
  text-decoration: none;
}
#header a:hover {
  text-decoration: underline;
}

#headerWrap {
	position: relative;
	width: 100%;
	height: 135px;
	z-index: 998;
}
#toppage #headerWrap {
	position: absolute;
	left: 0;
	top: 0;
	min-width: 1280px;
}
#h1_wrap {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 58;
	width: 100%;
	min-width: 1280px;
	height: 0;
	background: rgba(255,0,0,0.3);
}
#h1_wrap > h1 {
	position: absolute;
	left: calc(50% - 380px);
	top: 20px;
	max-width: 400px;
	text-align: left;
	font-size: 12px;
	color: #6b6b6b;
}


#header {
	position: relative;
	z-index: 53;
	width: 100%;
}
.header_logo {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 500;
}
.header_logo > div {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
.header_logo > div > p {
	position: absolute;
	left: 0;
	top: 0;
}

#header01_wrap {
	min-width: 1280px;
	background: #fff;
}
#header01_wrap #header01 {
	position: relative;
	width: 1280px;
	height: 82px;
	margin: 0 auto;
	text-align: left;
}
#header01_wrap #header01 > div {
	margin-left: 510px;
	/*overflow: hidden;*/
}
#header01_wrap #header01 #header_search {
  position: relative;
	width: 305px;
	margin: 29px 35px 6px 0;
	float: right;
	background: #f7f7f7;
}
#header01_wrap #header01 #header_search input[type="text"] {
	width: 254px;
  height: 18px;
	margin: 0 0 0 14px;
	padding: 10px 0;
	border: none;
	background: none;
}
#header01_wrap #header01 #header_search input[type="image"] {
  position: absolute;
  right: 5px;
  top: 0;
  width: 25px;
}
#header01_wrap #header01 .btn_english {
  width: 80px;
  margin: 37px 0 0 0;
	float: right;
}
#header01_wrap #header01 #globalnav {
	width: 350px;
	margin: 23px 0 0 0;
	float: right;
}
#header01_wrap #header01 #globalnav li {
	float: right;
	margin-right: 28px;
}
#header01_wrap #header01 #globalnav li#gnav_cart {
	position: relative;
}
#header01_wrap #header01 #globalnav li#gnav_cart span {
	position: absolute;
	left: 0;
	top: -5px;
	width: 24px;
	background: #bc1300;
	border-radius: 12px;
	font-size: 10px;
	line-height: 24px;
	color: #fff;
	text-align: center;
}
#header01_wrap #header01 #globalnav li#gnav_menu {
  margin-right: 0;
  padding-left: 1px;
  background: url(../img/usr/hnav_menuline01.png) left center no-repeat;
}
#header01_wrap #header01 #globalnav li#gnav_menu a {
  box-sizing: border-box;
  position: relative;
  display: block;
  width: 76px;
  height: 52px;
  margin: 0;
  padding: 35px 0 0;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #333333!important;
}
#header01_wrap #header01 #globalnav li#gnav_menu a:hover {
  opacity: 0.7;
}
#header01_wrap #header01 #globalnav li#gnav_menu a > span {
  position: absolute;
  top: 8px;
  left: 24px;
  width: 27px;
  height: 18px;
}
#header01_wrap #header01 #globalnav li#gnav_menu a > span > span ,
#header01_wrap #header01 #globalnav li#gnav_menu a > span:before ,
#header01_wrap #header01 #globalnav li#gnav_menu a > span:after {
  display: block;
  position: absolute;
  left: 0;
  content: '';
  width: 27px;
  height: 2px;
  background: #000000;
  transition: all 0.5s;
  overflow: hidden;
  font-size: 0;
}
#header01_wrap #header01 #globalnav li#gnav_menu a > span > span { top: 8px; }
#header01_wrap #header01 #globalnav li#gnav_menu a > span:before { top: 0; }
#header01_wrap #header01 #globalnav li#gnav_menu a > span:after { top: 16px; }

#header01_wrap #header01 #globalnav li#gnav_menu a.js-st__open { opacity: 1!important;}
#header01_wrap #header01 #globalnav li#gnav_menu a.js-st__open > span > span { opacity: 0; }
#header01_wrap #header01 #globalnav li#gnav_menu a.js-st__open > span:before { top: 8px; transform: rotate(45deg); }
#header01_wrap #header01 #globalnav li#gnav_menu a.js-st__open > span:after { top: 8px; transform: rotate(-45deg); }

#header-menu--contents {
  display: none;
  position: absolute;
  left: 213px;
  top: 100%;
  margin: 0!important;
  width: calc(100% - 213px);
  background: #0c142e;
  color: #ffffff;
}
#header-menu--contents a {
  color: #ffffff;
}
#header-menu--contents-body {
  padding: 98px 0 42px 50px;
}
#header-menu--contents-body > p {
  text-align: center;
  margin-top: 35px;
  margin-right: 50px;
}
#header-menu--contents-body > p a {
  box-sizing: border-box;
  display: inline-block;
  width: 180px;
  padding: 10px;
  border: solid 1px #ffffff;
}
#header-menu--contents-body > p a:hover {
  opacity: 0.7;
}
#header-menu--contents-body > p a span {
  position: relative;
  display: inline-block;
  padding: 0 0 0.2em 1.5em;
}
#header-menu--contents-body > p a span:before ,
#header-menu--contents-body > p a span:after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 12px;
  height: 1px;
  background: #ffffff;
}
#header-menu--contents-body > p a span:before { transform: rotate(45deg); }
#header-menu--contents-body > p a span:after { transform: rotate(-45deg); }

#header-menu--contents-body > div.header-menu--frame {
  display: flex;
  flex-flow: wrap;
}
#header-menu--contents-body > div dl {
  position: relative;
  width: 25%;
}
#header-menu--contents-body > div dl:nth-child(n+5) {
  margin-top: 25px;
}
#header-menu--contents-body > div dl dt {
  margin: 0 0 1em;
  font-size: 15px;
}
#header-menu--contents-body > div dl dd {
  display: none;
  position: absolute;
  top: 0;
  padding: 14px 12px 14px 10px;
  background: #0c142e;
  border: solid 1px #ffffff;
  width: 12em;
  z-index: 10;
}
#header-menu--contents-body > div dl:hover dd {
  display: block;
}

/*#header-menu--contents-body > div dl:nth-child(1) dd { left: 7em; }
#header-menu--contents-body > div dl:nth-child(2) dd { left: 5em; }
#header-menu--contents-body > div dl:nth-child(3) dd { left: 11em; }
#header-menu--contents-body > div dl:nth-child(4) dd { left: 5em; }
#header-menu--contents-body > div dl:nth-child(5) dd { left: 8em; }
#header-menu--contents-body > div dl:nth-child(6) dd { left: 7em; }
*/

#header-menu--contents-body > div dl:nth-child(1) dd { top: 1.8em; left:1em;}
#header-menu--contents-body > div dl:nth-child(2) dd { top: 1.8em; left:1em;}
#header-menu--contents-body > div dl:nth-child(3) dd { top: 1.8em; left:1em;}
#header-menu--contents-body > div dl:nth-child(4) dd { top: 1.8em; left:1em;}
#header-menu--contents-body > div dl:nth-child(5) dd { top: 1.8em; left:1em;}
#header-menu--contents-body > div dl:nth-child(6) dd { top: 1.8em; left:1em;}

#header-menu--contents-body > div dl dd li {
  position: relative;
  margin: 0.5em 0;
  padding: 0 0 0 1em;
  font-size: 12px;
}
#header-menu--contents-body > div dl dd li:before {
  position: absolute;
  left: 0;
  top: 0;
  content: '-';
}

#header02_wrap {
	position: relative;
	width: 100%;
	min-width: 1280px;
	background: url(../img/usr/hnav_fixbg01.png) left bottom repeat-x;
	z-index: 100;
}
#header02_wrap02 {
	position: relative;
	width: 100%;
	min-width: 1280px;
	background: #fff;
}
#header02_wrap.fixed {
	position: fixed;
	left: 0;
	top: 0;
}
#header02_wrap #header02 {
	width: 1280px;
	margin: 0 auto;
	text-align: left;
}
#header02_wrap #header02:after {
	content: '';
	display: table;
	clear: both;
}
#header02_wrap #header02 > p.logo_ {
	width: 212px;
	float: left;
}
#header02_wrap #header02 > p.logo_ a {
	display: none;
}
#header02_wrap.fixed #header02 > p.logo_ a {
	display: block;
	overflow: hidden;
	height: 53px;
}
#header02_wrap.fixed #header02 > p.logo_ a img {
	display: block;
	margin-top: -4px;
}
#header02_wrap #header02 > ul {
	width: 1068px;
	margin-top: 9px;
	float: right;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	background: url(../img/usr/hnav_bg01.png) left bottom no-repeat;
}
#header02_wrap #header02 > ul > li {
	flex-grow: 1;
}

#header02_wrap #header02 > ul > li > a {
	display: block;
	width: 100%;
	height: 46px;
	padding: 0;
	text-align: center;
	background: url(../img/usr/hnav_bg01.png) right bottom no-repeat;
  position: relative;
}
#header02_wrap #header02 > ul > li > a:hover {
}
#header02_wrap #header02 > ul > li.st__open > a:before {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 1px;
  background: #1a223a;
}

#header02_wrap #header02 > ul li.listItemP {
	position: relative;
}
#header02_wrap #header02 > ul li.listItemP > a:after {
	display: inline-block;
	content: '';
	width: 20px;
	height: 10px;
	background: url(../img/usr/hnav_arrow_bottom.png) right 0 no-repeat;
}
#header02_wrap #header02 > ul li.listItemP.st__open > a:after {
	background: url(../img/usr/hnav_arrow_top.png) right 0 no-repeat;
}
#header02_wrap #header02 > ul li.listItemP > .listItemC {
  box-sizing: border-box;
	display: none;
	position: absolute;
	left: 0;
	top: 53px;
	background: #ffffff;
	width: 100%;
	padding: 20px 44px 35px 44px;
}
#header02_wrap #header02 > ul li.listItemP > .listItemC li {
	position: relative;
	padding-left: 1.2em;
  font-size: 16px;
}
#header02_wrap #header02 > ul li.listItemP > .listItemC li + li {
  margin-top: 0.6em;
}
#header02_wrap #header02 > ul li.listItemP > .listItemC li:before {
	position: absolute;
	display: inline-block;
	margin: 0;
	content: '-';
	left: 0;
	top: 0;
	width: 1.2em;
	text-align: center;
}

#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC {
  width: 1068px;
  padding-left: 0;
  padding-right: 0;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC #gnav--itemlist-frame {
  display: flex;
  flex-flow: row;
  justify-content: flex-start;
}

#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl {
  width: 230px;
  margin-right: 20px;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl.gnav__ev-items {
  width: auto;
  flex: 1;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl.gnav__ev-items ul {
  display: flex;
  flex-flow: wrap;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl.gnav__ev-items ul li {
  width: 160px;
  margin: 0 0 10px 10px;
  padding: 0;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl.gnav__ev-items ul li:nth-child(3n+1) {
  margin-left: 0;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl.gnav__ev-items ul li:before {
  display: none;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl.gnav__ev-items ul li a {
  display: flex;
  align-items: center;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl.gnav__ev-items ul li a > span:first-child {
  width: 50px;
  min-width: 50px;
  margin-right: 8px;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl.gnav__ev-items ul li a > span + span {
  font-size: 16px;
  padding-bottom: 0.4em;
  word-break: break-word;
}

#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl dt {
  margin: 0 0 16px;
  font-size: 18px;
}

#header02_wrap #header02 > ul li#gnav--shopinfo.listItemP > .listItemC {
  text-align: center;
}
#header02_wrap #header02 > ul li#gnav--shopinfo.listItemP > .listItemC ul {
  display: inline-block;
  text-align: left;
}
#header02_wrap #header02 > ul li#gnav--shopinfo.listItemP > .listItemC ul li + li {
  margin-top: 1.0em;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl:first-child {
  padding-left: 45px;
}
#header02_wrap #header02 > ul li#gnav--itemlist.listItemP > .listItemC dl:first-child dt {
  font-size: 21px;
}
#header02_wrap #header02 > ul li.listItemP > .listItemC dl:first-child li {
  font-size: 18px;
}

#header02_wrap #header02 > p a {
	border-bottom: solid 1px #ffffff;
}
#header02_wrap #header02 > p a:hover {
	border-bottom: solid 1px #1a223a;
}

#fixSide {
	position: fixed;
	right: 0;
	top: 100px;
	z-index: 999;
	width: 0;
	overflow: hidden;
}
#fixSide ul {
	position: relative;
}
#fixSide li {
	margin-bottom: 10px;
}
#fixSide li img {
	width: 64px;
	max-width: none;
}
#fixSide li#sidenav_cart {
	position: relative;
}
#fixSide li#sidenav_cart a span {
	position: absolute;
	left: 11px;
	top: 6px;
	width: 19px;
	background: #ffffff;
	border-radius: 12px;
	font-size: 10px;
	line-height: 19px;
	color: #bc0000;
	text-align: center;
}


/* --------------------------------------------------------------------
	ユーザー定義　ビジュアル
--------------------------------------------------------------------- */
.visual_ {
	margin-bottom: 10px;
	overflow:hidden;
}
/****        bannerスライダー         ****/
/* ---------------------------------------------------------------------
　　TOPページメインフレーム
--------------------------------------------------------------------- */

#block_of_top_body h2{
	margin-bottom:20px;
	}

#block_of_top_body ul.osusume_item_{
	width:637px;
	overflow:hidden;
	}


#block_of_top_body ul.osusume_item_ li{
    float: left;
    text-align: left;
    width: 159px;
}

#block_of_top_body ul.osusume_item_ li.wide_ {
    float: left;
    text-align: left;
    width: 300px;
    padding:0 2px 0 15px;
}
#block_of_top_body ul.osusume_item_ li.wide_ img{
	width:98%;
}

#block_of_top_body ul.osusume_item_ li a:hover{
	text-decoration:none;
}

#block_of_top_body ul.osusume_item_ li img{
	}

#block_of_top_body ul.osusume_item_ li div{
	color: #444;
	font-size:11px;
	padding:5px 5px;
}


#block_of_top_body ul.osusume_gift_item_{
	width:637px;
	overflow:hidden;
	}


#block_of_top_body ul.osusume_gift_item_ li{
    float: left;
    text-align: left;
    width: 318px;
}
#block_of_top_body ul.osusume_gift_item_ li a:hover{
	text-decoration:none;
}

#block_of_top_body ul.osusume_gift_item_ li img{
	}

#block_of_top_body ul.osusume_gift_item_ li div{
	text-align:center;
	color: #444;
	font-size:11px;
	padding:5px 5px;
}



#block_of_event .event_ h2.event_title_ {
padding:0;
margin:0 0 20px 0;
border:none;
background:none;

	}
#block_of_category h2{
	margin:0 0 20px 0;}

#block_of_category h3.name_ {

}
#block_of_category .comment_ img {
/*	border:1px solid #ccf;*/
}


#block_of_top_body{
	margin:0 0 30px 0;}



/********--------------------------------------------------------------
戞戞ユ拏ザ拏定義戞ランキング
---------------------------------------------------------------*******/
#block_of_event{
	margin:0 0 10px 0;
}

#block_of_event .StyleR_Item_{
	text-align:left;
	}
#block_of_event .StyleR_Item_ .img_{
	border: 1px solid #CCC;
	margin-right:5px;
	padding:5px;
	text-align: center;
	}
#block_of_event .StyleR_Item_ .img_ img{
	width:100%;
	}
#block_of_event .StyleR_Item_ .name1_{
	font-size:95%;
	font-weight:normal;
	text-align:center;
	}
#block_of_event .StyleR_Item_ .price_{
	font-weight:normal;
	color: #122a4b;
	margin:0 0 0 0;
	text-align:center;
	}
#block_of_event .StyleR_Item_ .name_{
	margin:0 0 0 0;
	}

#block_of_event .StyleR_Item_ #rank1{ background:url(../img/usr/top/rank_01.gif) no-repeat;
height:24px; }
#block_of_event .StyleR_Item_ #rank2{ background:url(../img/usr/top/rank_02.gif) no-repeat; height:24px;}
#block_of_event .StyleR_Item_ #rank3{ background:url(../img/usr/top/rank_03.gif) no-repeat;height:24px; }

#block_of_event .StyleR_Item_ #rank1 span ,#block_of_event .StyleR_Item_ #rank2 span ,#block_of_event .StyleR_Item_ #rank3 span{ display:none; }

/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#page_top {
	z-index: 996;
    display: block;
    position: fixed;
    right: 0;
	bottom:0;
    width: 64px;
	overflow: hidden;
}
#page_top a {
	width: 64px;
}
#page_top img {
	width: 64px;
	max-width: none;
}

.change_mode_{
	min-width: 1280px;
	padding: 15px 0;
	background: #f7f7f7;
	text-align: center;
}
.change_mode_ > a ,
.change_mode_ > span {
	display: inline-block;
	margin: 0 1em;
}
#footer {
	min-width: 1280px;
	background: #0c142e;
}
#footer * {
	color: #ffffff;
}
#footer a { text-decoration: none; }
#footer a:hover { text-decoration: underline; }
#footer #footerwrapper {
	width: 1280px;
	min-width: 1280px;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
}
#footer #footerwrapper #footer_spec {
	width: 330px;
	padding: 45px 0;
	float: left;
}
#footer #footerwrapper #footer_spec .contact_ {
	margin: 0 0 28px 23px;
}
#footer #footerwrapper #footer_spec .copy_ {
	font-size: 10px;
	line-height: 1.4;
}
#footer #footerwrapper > p.copy_ {
	padding: 10px;
	text-align: center;
	font-size: 10px;
	line-height: 1.4;
}
#footer #footerwrapper #footer_nav {
	width: 900px;
	padding: 35px 0 30px;
	float: right;
}
#footer #footerwrapper #footer_nav .footer_nav_line {
  overflow: hidden;
}
#footer #footerwrapper #footer_nav .footer_nav_line + .footer_nav_line {
  margin-top: 45px;
}
#footer #footerwrapper #footer_nav dl {
  box-sizing: border-box;
	float: left;
  padding-left: 14px;
}
#footer #footerwrapper #footer_nav dl { width: 230px; }
#footer #footerwrapper #footer_nav dl dt {
	font-size: 15px;
	margin-bottom: 1em;
}
#footer #footerwrapper #footer_nav dl dd {
}
#footer #footerwrapper #footer_nav dl dd li {
	margin-bottom: 0.5em;
	padding-left: 1em;
	background: url(../img/usr/footer_icon_.png) left 0.7em no-repeat;
}
#footer #footerwrapper #footer_nav dl dd li a {
	font-size: 12px;
	line-height: 1.4;
}

#footer #footerwrapper #footer_nav dl:nth-child(1) { width: 20%; padding-left: 0; }
#footer #footerwrapper #footer_nav dl:nth-child(2) { width: 31%; }
#footer #footerwrapper #footer_nav dl:nth-child(3) { width: 29%; }
#footer #footerwrapper #footer_nav dl:nth-child(4) { width: 20%; }
/* --------------------------------------------------------------------
	ユーザー定義　見出し
--------------------------------------------------------------------- */
.block_tit_ {
	margin-bottom: 40px;
	text-align: center;
}
.goods_ + .block_tit_ {
	margin-top: 80px;
}
.block_tit_ h2 {
	display: inline-block;
	font-size: 35px;
	line-height: 1.2;
	margin: 0 auto 20px;
}
.block_tit_ h2 a {
	color: #333333;
	text-decoration: none;
}
.block_tit_ h2 + span {
	display: block;
	margin: 0 auto;
	background: #0d0015;
	width: 40px;
	height: 3px;
	overflow: hidden;
}

/* --------------------------------------------------------------------
　　ユーザー定義　イベント バナー一覧
--------------------------------------------------------------------- */
#block_of_event #topEvent_allItems {
	margin-bottom: 80px;
}
/* --------------------------------------------------------------------
　　ユーザー定義　トップページ
--------------------------------------------------------------------- */
#toppage {
	overflow: hidden;
	height: 1px;
}
/* animation */
#topAnimation {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	background: rgba(255,255,255,1);
}
#topAnimationContainer {
	position: fixed;
	left: 50%;
	top: 50%;
width: 280px;
height: 288px;
	margin: -144px 0 0 -140px;
}
#topAnimationContainer p {
	position: absolute;
	left: 0;
	top: 0;
}
#topAnimationContainer p.bl_ {
	display: none;
}

/* animation */
#mainVisual {
	position: relative;
	width: 100%;
	padding: 0;
	overflow: hidden;
}
#mainVisual_inner {
	min-width: 1280px;
	position: relative;
}
#mainVisual .mainVisualItem {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 50;
	width: 100%;
	height: 100%;
	background: #fff;
	font-family: 'Hannari';
	/*margin-top: 205px;*/
}
#mainVisual .mainVisualItem .link_ {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 6;
	display: block;
}
#mainVisual .mainVisualItem .pic_ {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-width: 1280px;
	height: 100%;
	overflow: hidden;
	text-align: center;
}
#mainVisual .mainVisualItem .pic_ > p {
	position: absolute;
	left: 50%;
	height: 100%;
}
#mainVisual .mainVisualItem .pic_ img {
	height: 100%;
	width: auto;
	max-width: none;
	margin-left: 100%;
}
#mainVisual .mainVisualItem .txt_ {
	width: 1280px;
	margin: 0 auto;
	top: 143px;
	position: relative;
	z-index: 5;
	text-align: center;
	display: table;
}
#mainVisual .mainVisualItem .txt_inner_ {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	padding-bottom: 74px;
}
#mainVisualItemoseibo .txt_inner_{
	position: absolute;
	right: 0;
	top: 148px;
}
/*#mainVisual .mainVisualItem .txt_ p {
	position: absolute;
	left: 0;
	top: 0;
}*/
#mainVisual .mainVisualItem .txt_inner_ > a {
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
}
#mainVisual .mainVisualItem .txt_inner_ > a:hover {
	opacity: 0.7;
}
#mainVisual .mainVisualItem .txt_inner_ > a:hover img {
	opacity: 1.0!important;
}
#mainVisual .mainVisualItem .moreBtn_ {
	margin-top: 15px;
}
#mainVisual .mainVisualItem .moreBtn_ a {
	display: inline-block;
	padding: 10px 23px 18px;
	border: solid 1px #ffffff;
	text-decoration: none;
	font-size: 25px;
	color: #ffffff;
	margin-top: 20px;
	transition: all 0.3s;
}

#mainVisual .mainVisualItem .moreBtn_ a:hover {
	color: #ffffff;
	background: #0c142e;
	border-color: #0d0015;
}
#mainVisual .mainVisualItem .moreBtn_inverted_ a {
	color: #fff;
	border-color: #0d0015;
	background: #0c142e;
}
#mainVisual .mainVisualItem .moreBtn_inverted_ a:hover {
	color: #ffffff;
}

#mainVisual .mainVisualItem .mvBlurObjWrap {
	position: absolute;
	left: 50%;
	top: 0;
	z-index: 6;
}
#mainVisual .mvPager ,
div.pageMV .mvPager {
	position: absolute;
	left: 50%;
	/* bottom: 20px; */
	bottom: 0;
	width: 0;
	height: 50px;
	text-align: center;
	z-index: 100;
}
#mainVisual .mvPager > div ,
div.pageMV .mvPager > div {
	position: absolute;
	left: 0;
	top: 0;
	transform: translateX(-50%);
	padding: 0 30px;
}
#mainVisual .mvPager ul ,
div.pageMV .mvPager ul {
	display: table;
	min-width: 100px;
	text-align: center;
	vertical-align: middle;
	background: url(../img/usr/spacer.gif);
}
#mainVisual .mvPager ul li ,
div.pageMV .mvPager ul li {
	display: table-cell;
	padding: 10px 5px;
	cursor: pointer;
	transition: padding 0.3s;
}
#mainVisual .mvPager ul li span ,
div.pageMV .mvPager ul li span {
	display: inline-block;
	width: 60px;
	height: 15px;
	background: url(../img/usr/pager01.png);
	vertical-align: middle;
	overflow: hidden;
	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10かららしい */
}

#mainVisual .mvPager ul li.current_ span ,
div.pageMV .mvPager ul li.current_ span {
	background: url(../img/usr/pager01_on.png);
	cursor: default;
}
#mainVisual .mvPager ul li span:hover ,
div.pageMV .mvPager ul li span:hover {
	opacity: 0.7;
}
#mainVisual .mvPager ul li.current_ span:hover ,
div.pageMV .mvPager ul li.current_ span:hover {
	opacity: 1.0;
}

#mainVisual .mvPrev ,
div.pageMV .mvPrev ,
#mainVisual .mvNext ,
div.pageMV .mvNext {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 100;
	width: 120px;
	background: url(../img/usr/spacer.gif);
	display: none!important;
}
#mainVisual .mvPrev ,
div.pageMV .mvPrev {
	left: 0;
}
#mainVisual .mvNext ,
div.pageMV .mvNext {
	right: 0;
}
#mainVisual .mvPrev { left: 30px; }
#mainVisual .mvNext { right: 30px; }

#mainVisual .mvPrev span ,
div.pageMV .mvPrev span ,
#mainVisual .mvNext span ,
div.pageMV .mvNext span {
	display: block;
	position: absolute;
	width: 60px;
	height: 60px;
	overflow: hidden;
	text-indent: -9999em;
	top: 50%;
	cursor: pointer;
}
#mainVisual .mvPrev span ,
div.pageMV .mvPrev span {
	left: 35px;
	background: url(../img/usr/ar_circle_l01.png) 0 0 no-repeat;
}
#mainVisual .mvPrev span:hover ,
div.pageMV .mvPrev span:hover {
}
#mainVisual .mvNext span ,
div.pageMV .mvNext span {
	right: 35px;
	background: url(../img/usr/ar_circle_r01.png) 0 0 no-repeat;
}
#mainVisual .mvNext span:hover ,
div.pageMV .mvNext span:hover {
}
/* animation */
#mainVisual .mvPrev span ,
div.pageMV .mvPrev span ,
#mainVisual .mvNext span ,
div.pageMV .mvNext span {
	opacity: 0;
	transition: all 0.3s;
}
#mainVisual .mvPrev:hover span ,
div.pageMV:hover .mvPrev span {
	opacity: 1.0;
	left: 30px;
}
#mainVisual .mvNext:hover span ,
div.pageMV:hover .mvNext span {
	opacity: 1.0;
	right: 30px;
}
#mainVisual .mvPrev:hover span:hover ,
div.pageMV:hover .mvPrev span:hover ,
#mainVisual .mvNext:hover span:hover ,
div.pageMV:hover .mvNext span:hover {
	opacity: 0.7;
}
/* --------------------------------------------------------------------
トップ　定番の商品
--------------------------------------------------------------------- */
#teiban_lead {
	width: 1280px;
	margin: 35px auto 65px;
}
#teiban_lead_body {
	overflow: hidden;
}
#teiban_lead_body ul {
	width: 108%;
	overflow: hidden;
}
#teiban_lead_body ul li {
	width: 224px;
	margin: 0 40px 0 0;
	float: left;
}
#teiban_lead_body ul li a {
	color: #333!important;
	text-decoration: none!important;
}
#teiban_lead_body ul li dl dt {
	margin: 18px 0 15px;
	font-size:24px;
	line-height: 1.4;
	text-align: center;
}
#teiban_lead_body ul li dl dd {
	font-size:17px;
	line-height: 1.7;
}
/* --------------------------------------------------------------------
特別送料
--------------------------------------------------------------------- */
#specialpostageBlock {
	border-top: solid 1px #ffffff;
	min-width: 1280px;
	position: relative;
	margin: 0 0 80px;
}
#specialpostageBlock dt {
	width: 100%;
	min-width: 1280px;
	background: url(../img/usr/top/specialpostage_bg01.gif) left top repeat;
	text-align: center;
}
#specialpostageBlock dd {
	width: 1280px;
	margin: 30px auto 0;
	font-size: 16px;
	text-align: center;
}
#specialpostageBlock dd p.btn_ {
	margin-top: 2em;
}

/* --------------------------------------------------------------------
　　ユーザー定義　トップ以外メインビジュアル
--------------------------------------------------------------------- */
div.pageMV {
	min-width: 1280px;
	position: relative;
	min-height: 680px;
	margin: 0 auto 40px;
}
div.pageMV .scrollIcon_ {
	content: "";
	width: 60px;
	height: 50px;
	position: absolute;
	left: 50%;
	bottom: 18px;
	z-index: 99;
	margin-left: -30px;
	background: url(../img/usr/icon_scroll.png) 0 0 no-repeat;

	transition: bottom 0.3s;
}
div.pageMV .scrollIcon_:hover {
	cursor: pointer;
	opacity: 0.7;
	bottom: 8px;
}

div.pageMV div.pageMVitem {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 50;
	width: 100%;
	height: 100%;
	background: #fff;
}
div.pageMV div.pageMVitem .pic_ {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-width: 1280px;
	height: 100%;
	overflow: hidden;
	text-align: center;
}
div.pageMV div.pageMVitem .pic_ > p {
	position: absolute;
	left: 50%;
	height: 100%;
}
div.pageMV div.pageMVitem .pic_ img {
	height: 100%;
	width: auto;
	max-width: none;
	margin-left: 100%;
}
div.pageMV div.pageMVitem .txt_ {
	position: relative;
	width: 1280px;
	margin: 0 auto;
	z-index: 1;
}
div.pageMV div.pageMVitem .txt_ > p {
	position: absolute;
}
div.pageMV div.pageMVitem.ochugen2018MVitem .txt_ {
	left: 70px;
}
div.pageMV div.pageMVitem.ochugen2018MVitem .txt_ > p {
	width: 320px;
	height: 619px;
	top: 30px;
	left: 0;
	text-align: center;
	background: url(../img/usr/event/ochugen2018/ochugen2018_pc_t01_bg.png) no-repeat;
}
div.pageMV div.pageMVitem.ochugen2018MVitem .txt_ > p img {
	margin: 98px 0 0 0px;
}
/* 商品詳細 */
div.goodsproductdetail_ div.detail_bannerList_ {
	width: 100%;
	overflow: hidden;
}
div.goodsproductdetail_ div.detail_bannerList_ ul {
	width: 108%;
	overflow: hidden;
}
div.goodsproductdetail_ div.detail_bannerList_ ul li {
	float: left;
	margin: 0 7px 7px 0;
}
/* --------------------------------------------------------------------
　　ユーザー定義　商品詳細　お召し上がり方
--------------------------------------------------------------------- */
div.goodsCommentBlock_ div.howtoSection_ {
	width: 100%;
	overflow: hidden;
}
div.goodsCommentBlock_ div.howtoSection_ > p {
	margin-bottom: 24px;
}
div.goodsCommentBlock_ div.howtoSection_ > *:last-child {
	margin-bottom: 0!important;
}
/* 画像2つならび */
div.goodsCommentBlock_ div.howtoSection_ ul.howtoPic_crm1_ ,
div.goodsCommentBlock_ div.howtoSection_ ul.howtoPic_crm2_ ,
div.goodsCommentBlock_ div.howtoSection_ ul.howtoPic_crm3_ {
	width: 100%;
	overflow: hidden;
	margin-bottom: 24px;
}
div.goodsCommentBlock_ div.howtoSection_ ul.howtoPic_crm2_ li {
	width: 48.54%;
	float: left;
}
div.goodsCommentBlock_ div.howtoSection_ ul.howtoPic_crm2_ li + li {
	float: right;
}
div.goodsCommentBlock_ div.howtoSection_ ul.howtoPic_crm3_ {
	width: 108%;
}
div.goodsCommentBlock_ div.howtoSection_ ul.howtoPic_crm3_ li {
	width: 240px;
	margin-right: 15px;
	float: left;
}

/* 画像1つ */
/* --------------------------------------------------------------------
　　ユーザー定義　商品詳細　お菓子ものがたり
--------------------------------------------------------------------- */
div.goodsCommentBlock_ div.storySection_ {
}
div.goodsCommentBlock_ div.storySection_ div.storyBox_ ,
div.goodsCommentBlock_ div.storySection_ div.storyBoxLeft_ ,
div.goodsCommentBlock_ div.storySection_ div.storyBoxRight_ {
	margin-top: 30px;
	border: solid 1px #b5b5b5;
}
div.goodsCommentBlock_ div.storySection_ div.storyBox_:first-child ,
div.goodsCommentBlock_ div.storySection_ div.storyBoxLeft_:first-child ,
div.goodsCommentBlock_ div.storySection_ div.storyBoxRight_:first-child {
	margin-top: 0;
}
/* 画像大 */
div.goodsCommentBlock_ div.storySection_ div.storyBox_ {
}
div.goodsCommentBlock_ div.storySection_ div.storyBox_ .text_ {
	padding: 18px 20px;
}
/* 画像左、画像右 */
div.goodsCommentBlock_ div.storySection_ div.storyBoxLeft_ ,
div.goodsCommentBlock_ div.storySection_ div.storyBoxRight_ {
	overflow: hidden;
}
div.goodsCommentBlock_ div.storySection_ div.storyBoxLeft_ .pic_ ,
div.goodsCommentBlock_ div.storySection_ div.storyBoxRight_ .pic_ {
	width: 200px;
}
div.goodsCommentBlock_ div.storySection_ div.storyBoxLeft_ .pic_ img ,
div.goodsCommentBlock_ div.storySection_ div.storyBoxRight_ .pic_ img {
	max-width: 200px;
}
div.goodsCommentBlock_ div.storySection_ div.storyBoxLeft_ .text_ ,
div.goodsCommentBlock_ div.storySection_ div.storyBoxRight_ .text_ {
	width: 510px;
	padding: 18px 20px;
}
div.goodsCommentBlock_ div.storySection_ div.storyBoxLeft_ .pic_ ,
div.goodsCommentBlock_ div.storySection_ div.storyBoxLeft_ .text_ {
	float: left;
}
div.goodsCommentBlock_ div.storySection_ div.storyBoxRight_ .pic_ ,
div.goodsCommentBlock_ div.storySection_ div.storyBoxRight_ .text_ {
	float: right;
}
/* --------------------------------------------------------------------
お買い物の流れ
--------------------------------------------------------------------- */
.bx_guide .bx-wrapper {
	position: relative;
	margin: 0 auto 20px;
	padding: 0;
	*zoom: 1;
}

.bx_guide .bx-wrapper img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

@media(max-width: 640px){
	.bx_guide .bx-wrapper .bx-viewport {
		padding-bottom: 12px;
/*		background-image: url(../img/usr/top/sb/bg_mv.jpg);*/
		background-repeat: no-repeat;
		background-size: 100% 13px;
		background-position: bottom;
	}
}
@media(min-width: 640px){
	.bx_guide .bx-wrapper .bx-viewport {
/*		padding-bottom: 12px;*/
/*		background-image: url(../img/usr/top/sb/bg_mv.jpg);*/
		background-repeat: no-repeat;
		background-size: 640px 13px;
		background-position: center bottom;
	}
}
.bx_guide .bx-wrapper .bx-pager,
.bx_guide .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -15px;
	width: 100%;
}

/* LOADER */
.bx_guide .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../img/usr/top/sb/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */
.bx_guide .bx-wrapper .bx-pager {
	text-align: center;
	font-size: 1em;
	font-family: Arial;
	font-weight: bold;
	width: 100%;
}
.bx_guide .bx-wrapper .bx-pager .bx-pager-item,
.bx_guide .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

a.bx-pager-link{

	}

.bx_guide .bx-wrapper .bx-pager.bx-default-pager a {
	font-size:.85em;
	color: #FFF;
	width: 10px;
	height: 10px;
	margin: 0 3px;
	outline: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
 /*   text-indent: -9999px;*/
  text-indent:100%;
	white-space: nowrap;
    overflow: hidden;
	display: block;
/*    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #DDDDDD), color-stop(0.00, #DDDDDD));
    background: -webkit-linear-gradient(#DDDDDD, #DDDDDD);
    background: -moz-linear-gradient(#DDDDDD, #DDDDDD);
    background: -o-linear-gradient(#DDDDDD, #DDDDDD);
    background: -ms-linear-gradient(#DDDDDD, #DDDDDD);
    background: linear-gradient(#DDDDDD, #DDDDDD);*/
	background: url(../img/usr/top/pager_01.gif) no-repeat;

}

.bx_guide .bx-wrapper .bx-pager.bx-default-pager a.active {
/*    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #797F8E), color-stop(0.00, #797F8E));
    background: -webkit-linear-gradient(#797F8E, #797F8E);
    background: -moz-linear-gradient(#797F8E, #797F8E);
    background: -o-linear-gradient(#797F8E, #797F8E);
    background: -ms-linear-gradient(#797F8E, #797F8E);
    background: linear-gradient(#797F8E, #797F8E);*/
	background: url(../img/usr/top/pager_02.gif) no-repeat;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx_guide .bx-wrapper .bx-prev {
	left: 2px;
	background-image: url(../img/usr/top/sb/ico_prev.png);
	background-repeat: no-repeat;
	background-position: -12px 0;
	background-size: 56px 400px;
}

.bx_guide .bx-wrapper .bx-next {
	right: 2px;
	background-image: url(../img/usr/top/sb/ico_next.png);
	background-repeat: no-repeat;
	background-position: 12px 0;
	background-size: 56px 400px;
}

.bx_guide .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 0;
	outline: 0;
	width: 56px;
	height: 400px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx_guide .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx_guide .bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx_guide .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	margin: 0 3px;
}

.bx_guide .bx-wrapper .bx-controls-auto .bx-start:hover,
.bx_guide .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx_guide .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	margin: 0 3px;
}

.bx_guide .bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx_guide .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx_guide .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx_guide .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx_guide .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx_guide .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* --------------------------------------------------------------------
	トップ　フロートバナー
--------------------------------------------------------------------- */
.bnr-float__pc {
    position: fixed;
    right: 74px;
    bottom: 0;
    width: 407px;
    height: 149px;
    z-index: 2000;
}
.bnr-float__pc a {
	display: block;
	width: 100%;
}
.bnr-float__pc .close {
    cursor: pointer;
	text-indent: -9999px;
	display: block;
	width: 25px;
    height: 25px;
    position: absolute;
    top: -10px;
    right: -10px;
    background: url(../img/usr/top/ampp_close.gif) no-repeat center center/contain;
	z-index: 2001;
}
